/* CSS Document */

body {
    background-color: #fff;
    padding: 0;
    margin: 0;    
    font-size: 11px;
    color: #000;
    /*width:210px;*/
	max-width:450px;
	height:225px;
	overflow:hidden;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
.widget {
    color: #4f6b72;
    background: #E6EAE9 url(../images/bg.jpg) repeat-x;
    overflow: hidden;
    position: relative;
    height: 225px;
}

body.large {
	width:1024px;
	max-width:1067px;
	height:600px;
}
.large .widget {
	height:600px;	
}

a {
    color: #c75f3e;
}

img {
    border: 0;    
}

p {
    font-size: 12px;    
}

a.logo {
    background:url(../images/ac-logo.png) center center no-repeat;
    padding:0px;
    display:block;
	text-align:center;
    height:25px;
    margin-bottom:0px;
    display:block;
    background-size:contain;
}

.large a.logo {
	background:url(../images/ac-logo-large.png) center center no-repeat;
    padding:0px;
    margin: 20px;
    height:64px;
	width:236px;
    display:block;
	float:left;
	background-size:auto;
}

.header {
	height:100px;	
}
.header h1 {
	float:right;	
	text-align:right;
	margin:20px;
	font-size:30px;
}
.header h1 span{
	display:block;
	text-transform:uppercase;
	color:#000;
}



p.error {
    font-size: 12px;
    color: #fff; 
    padding: 5px;   
}

#first-day h3 {
	margin:2px 0 0;
	background:#000;
	padding:2px 10px;
	font-size:10px;
	color:#fff;}
.mountain {
	position:relative;	}
.mountain .underlay {
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	z-index:1;
}
.mountain span {
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px;
	height:30px;	
	top:auto;	
	background:#fff;
}
.mountain span.alpine {
	bottom:56px;	}
.mountain span.treeline {
	bottom:24px;	}

.mountain .underlay .low { 
	background:#4dbb48;}
.mountain .underlay .moderate { 
	background:#fff300;}
.mountain .underlay .considerable{
	background:#f6931d;}
.mountain .underlay .high {
	background:red;}
.mountain .underlay .extreme{
	background:#000;color:#fff;}

.large .mountain span {
	height:65px;
	bottom:20px;
}
.large .mountain span.alpine {
	bottom:215px;	}
.large .mountain span.treeline {
	bottom:119px;	}
	
.first-day-data {
	position:relative;
	z-index:2;
	height:90px;
	background:url(../images/bg-small.png) left top no-repeat;	
}
.first-day-data span {
	left:95px;
	height:20px;
	line-height:20px;
	padding-left:30px;
	color:#000;
	font-weight:bold;
	background:none;	
}
.first-day-data span.alpine {
	bottom:64px;	}
.first-day-data span.treeline {
	bottom:35px;	}
.first-day-data span.below {
	bottom:6px;	}
	
.first-day-data span.extreme,
.first-day-data span.high {
	background:url(../images/levels/extreme-small.png) left top no-repeat;}

.first-day-data span.low {
	background:url(../images/levels/low-small.png) left top no-repeat;}
.first-day-data span.moderate {
	background:url(../images/levels/moderate-small.png) left top no-repeat;}
.first-day-data span.considerable {
	background:url(../images/levels/considerable-small.png) left top no-repeat;}
	
.large .first-day-data {
	background:url(../images/bg-large.png) left top no-repeat;		
	height:300px;}

.large .first-day-data span {
	left:443px;
	padding-left:90px;
	font-size:40px;	
	line-height:55px;
}

.large .first-day-data span.alpine {
	bottom:210px;	}
.large .first-day-data span.treeline {
	bottom:115px;	}
.large .first-day-data span.below {
	bottom:16px;	}

.large .first-day-data span.extreme,
.large .first-day-data span.high {
	background:url(../images/levels/extreme.png) left top no-repeat;}

.large .first-day-data span.low {
	background:url(../images/levels/low.png) left top no-repeat;}
	.large .first-day-data span.moderate {
	background:url(../images/levels/moderate.png) left top no-repeat;}
	.large .first-day-data span.considerable {
	background:url(../images/levels/considerable.png) left top no-repeat;}

.first-day-data span.extreme { color:#fff;}


.confidence p {
	margin:0px 2px;	
	font-size:11px;
	padding-right:0px;
	line-height:110%;
}

.large .confidence p {
	font-size:26px;
	margin:20px;
	padding-right:0px;
}	

#jumpMenu {
    width: 160px;    
}

textarea#iframecode {
    width: 400px;
    height: 100px;
}

#bca {
	position:absolute;
	background:url(../images/bca.png) no-repeat center center;	
	width:80px;
	height:54px;
	right:5px;
	bottom:7px;
}

.large #bca {
	position:absolute;
	background:url(../images/bca-large.png) no-repeat center center;	
	background-size:contain;
	width:200px;
	height:145px;
	right:20px;
	bottom:20px;
}

#powdercanada {
    background: transparent url(../images/powder_canada.png) no-repeat center center;
    height: 25px;
    display: block;
    position: relative;
    text-decoration: none;
    color: #4f6b72;
}

#powdercanada span {
    display: block;
    text-align: center;
}



